.wrap-width {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
.catalog-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.catalog-item {
    width: 325px;
    padding: 15px;
    margin-bottom: 20px;
    background: #fff;
    border: 2px solid #7d7d7d;
    border-radius: 5px;
    color: #464646;
}
.catalog-item h3 {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #464646;
    height: 56px;
    font-size: 18px;
}
.catalog-img {
    width: 100%;
  	height: 320px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.catalog-img img {
    max-width: 100%;
    max-height: 100%;
	height: 290px;
}
.catalog-item a {
 
}
.catalog-item a.pdf-link {
    background-image: url(../images/download.png);
    margin-bottom: 0px;
}
.button-wiew-pdf{
    background: var(--secondary-color);
    display: flex;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    background-position: top left 15px;
    background-repeat: no-repeat;
}
.button-wiew-pdf path{
	fill: white;
}
.content-wiew-button-pdf{
	display: flex;
    align-items: center;
    margin: 0 auto;
}
.content-button-wiew-pdf{
	width: 100%;
	display: flex;
    align-items: center;
	margin: 0 auto;
	width: 200px;
    justify-content: flex-start;
}
.text-button-wiew-pdf{
	font-size: 15px;
    color: white;
}
.catalog-list-mini .catalog-img {
  	height: 150px;
    padding: 15px;
    box-sizing: border-box;
    background-image: url(../../images/sert-bg.jpg);
    border-radius: 5px;
}
.catalog-list-mini .catalog-item h3 {
    color: #24356f;
    height: auto;
    font-size: 18px;
}